com.github.glasspane.deathmaps.core

## Class DeathMapsCore

- java.lang.Object
- - com.github.glasspane.deathmaps.core.DeathMapsCore

All Implemented Interfaces:
  org.dimdev.riftloader.listener.InitializationListener

    @Listener
    public class DeathMapsCore
    extends java.lang.Object
    implements org.dimdev.riftloader.listener.InitializationListener

### Constructor Summary

Constructors
Constructor and Description
`DeathMapsCore()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onInitialization()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DeathMapsCore

    public DeathMapsCore()

### Method Detail

#### onInitialization

    public void onInitialization()

Specified by:
  `onInitialization` in interface `org.dimdev.riftloader.listener.InitializationListener`